@charset "utf-8";

/*----------------------------------------------------------------------
base
----------------------------------------------------------------------*/

html {
  min-width: 320px;
  font-size: 16px;
  height: 100%;
}


body {
  font-family: "Noto Sans Japanese", 'Roboto Condensed', 'Roboto', -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #333;
  margin: 0;
}

.inner {
  width: 1280px;
  margin: auto;
}

.col1{
  width:5.9829%;
}
.col2{
  width:14.5299%;
}
.col3{
  width:23.0769%;
}
.col4{
  width:31.6239%;
}
.col5{
  width:40.1709%;
}
.col6{
  width:48.7179%;
}
.col7{
  width:57.2649%;
}
.col8{
  width:65.8119%;
}
.col9{
  width:74.3589%;
}
.col10{
  width:82.9059%;
}
.col11{
  width:91.4529%;
}
.col12{
  width:100%;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mb-80 {
    margin-bottom: 80px;
}
.mb-100 {
    margin-bottom: 100px;
}
.xsmall {
	font-size: 8px;
}
.small {
	font-size: 12px;
}
.large {
	font-size: 20px;
}
.xlarge {
	font-size: 24px;
}
img {
	max-width: 100%;
  height: auto;
}
.tac {
    text-align: center;
}
.tar {
    text-align:right;
}
.tal {
    text-align:left;
}
a{
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}
a:hover{
  opacity: 0.7;
  transition: 0.3s;
}
span.big {
  font-size: 30px;
}
span.red{
  color: #ff3333;
  font-weight: bold;
}
table{
  border-collapse: collapse;
}
dh{
  color: #555;
  font-size: 20px;
  font-weight: bold;
}
.flr{
  float: right;
}
.fll{
  float: left;
}
/* For modern browsers */
.clearfix:before,
.clearfix:after {
 content:"";
 display:block;
 overflow:hidden;
}
.clearfix:after {
 clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
 zoom:1;
}
.br-pc { display:block; }
.br-sp { display:none; }

p {
  line-height: 1.5;
}
/*------------------パンくずリスト------------*/

.breadcrumg-area ul{
  padding-left: 0;
  margin-bottom: 30px;
}

.breadcrumg-area ul li{
  display: inline-block;
  padding-left: 15px;
  position: relative;
}

.breadcrumg-area ul li::before{
  position: absolute;
  left: 0;
  content:">";
  color: #333;
}

.breadcrumg-area ul li:first-child{
  padding-left: 5px;
}

.breadcrumg-area ul li:first-child::before{
  display: none;
}


/*----------------------------------------------------------------------
header
----------------------------------------------------------------------*/

header {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 99;
}

header .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #28282E;
}

header .logo {
    margin: 0 25px;
    width: 13%;
}

ul#navi {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

header nav {
    background: #fff;
    width: 85%;
    margin-top: 3px;
}

ul#navi a {
    font-size: 14px;
    box-sizing: border-box;
    padding: 28px 0;
    display: block;
}

h1.logo a {
    display: block;
}

.parallax-window {
    background: transparent;
}

ul#navi li {
    margin: 0 40px;
}

li.current {
    text-decoration: line-through #CD4560;
}

/*----------------------------------------------------------------------
slider
----------------------------------------------------------------------*/


/*----------------------------------------------------------------------
main
----------------------------------------------------------------------*/

.mainV {
    height: 523px;
    position: relative;
}

.mainV::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.67);
}

.copy_area {
    text-align: center;
    position: absolute;
    top: 57%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 7;
    width: 100%;
}

.copy_area h2.copy {
    font-size: 70px;
    color: #fff;
    font-family: "Roboto Condensed";
    margin-bottom: 25px;
    letter-spacing: 1.2px;
}

.copy_area p.bottom_copy {
    color: #fff;
    font-size: 25px;
    line-height: 1.7;
    letter-spacing: 1.3px;
    margin-bottom: 60px;
}

.copy_area a {
    font-size: 16px;
    border: 1px solid #fff;
    color: #fff;
    box-sizing: border-box;
    padding: 16px 79px;
    transition: 0.3s;
    text-decoration: none;
}

.copy_area a:hover {
    background: #CD4560;
    transition: 0.3s;
}








.reffect_wrap {
    display: flex;
    background: #F9F9F9;
}

section.left_bg {
    width: 33%;
    box-sizing: border-box;
    padding: 7% 4% 5%;
}

.right_service {
    width: 67%;
}

.right_service ul {
    display: flex;
    flex-wrap: wrap;
}

.right_service ul li {
    width: 50%;
    background: #fff;
    box-sizing: border-box;
    padding: 23px;
}

.right_service ul li:nth-child(odd) {
  border-right: 1px solid #76767B;
}

.right_service ul li:first-child {
  border-bottom: 1px solid #76767B;
}

.right_service ul li:nth-child(2) {
  border-bottom: 1px solid #76767B;
}



section.left_bg h2 {
    font-size: 40px;
    text-align: center;
    font-family: 'Roboto Condensed';
    margin-bottom: 68px;
}

section.left_bg h2::after {
    content: "";
    width: 150px;
    height: 1px;
    background: #CD4560;
    display: block;
    margin: auto;
    margin-top: 25px;
}

p.linkmore {
    text-align: center;
    margin-top: 55px;
}

p.linkmore a {
    font-size: 14px;
    color: #CD4560;
    border-bottom: 1px solid;
    padding: 0 10px;
}

.right_service img {
    width: 50px;
    display: block;
    margin: 25px auto;
}

.right_service h3 {
    text-align: center;
    margin-bottom: 35px;
}

.right_service p {
    font-size: 14px;
}

p.linkmore a::after {
    content: "";
    background-image: url(./img/arrow-red.png);
    display: inline-block;
    height: 10px;
    background-size: contain;
    width: 11px;
    background-repeat: no-repeat;
    margin-left: 10px;
}

.f_link a::after {
    content: "";
    background-image: url(./img/arrow.png);
    display: inline-block;
    height: 10px;
    background-size: contain;
    width: 11px;
    background-repeat: no-repeat;
    margin-left: 10px;
}

p.submitBtn a::after {
    content: "";
    background-image: url(./img/arrow-white.png);
    display: inline-block;
    height: 10px;
    background-size: contain;
    width: 11px;
    background-repeat: no-repeat;
    margin-left: 10px;
}






.parallax-window.mainV.gap {
    height: 250px;
}











.service {
    background: #F9F9F9;
}

.service .inner {
    display: flex;
    text-align: center;
}

.service .inner > div {
    width: calc(100% / 3);
    box-sizing: border-box;
    padding: 50px 25px;
    transition: 0.5s;
}

.service .s2 {
    background: #fff;
}

.service .inner > div h2 {
    font-size: 24px;
    margin-bottom: 33px;
}

.service .inner > div img {
    width: 47px;
    margin-bottom: 33px;
}

.service .inner > div p {
    font-size: 14px;
    line-height: 1.6;
}







.what {
    margin: 90px auto;
    display: flex;
    align-items: center;
}

.what .left_title {
    text-align: center;
    width: 37.5%;
}

.what .desc {
    width: 62%;
}

.what .left_title h2 {
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #CD4560;
}

.what .desc h3 {
    font-size: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 35px;
}

.what .desc p {
    font-size: 15px;
    line-height: 1.8;
    width: 75%;
}

.seo_box {
    margin: 70px 0;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.seo_box p.img {
    width: 40%;
}

.seo_box section {
    width: 41%;
    margin: auto;
}

.seo_box::after {
    content: "";
    display: block;
    width: 90%;
    position: absolute;
    background: #F9F9F9;
    height: 120%;
    margin-left: 10%;
    top: -10%;
    z-index: -1;
}

.seo_box section h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}

.seo_box section .text {
    font-size: 15px;
    line-height: 1.7;
}

section.business {
    margin: 100px 0;
    text-align: center;
}

section.business h2 {
    font-size: 35px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 40px;
}

section.business p.subtitle {
    font-size: 24px;
    font-family: 'Robo Condensed', sans-serif;
    margin-bottom: 38px;
}

section.business .text {
    font-size: 15px;
    font-family: 'Noto Sans Japanese', sans-serif;
    line-height: 1.8;
}

section.business .text p {
    line-height: 1.8;
}

main.lower .inner {
    width: 900px;
}

.pp .ppBox {
    border: 1px solid #F0F0F0;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 15px;
    font-size: 14px;
    height: 318px;
    overflow-y: scroll;
}

.pp .ppBox h2 {
    font-weight: bold;
    margin-bottom: 34px;
    font-size: 14px;
}


.pp .ppBox h3 {
    font-weight: bold;
    margin: 16px 0;
    font-size: 14;
}

.pp .ppBox p {
    line-height: 2;
}

p.c_title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 25px;
    color: rgba(0, 0, 0, 0.5);
}

.syubetsu ul {
    display: flex;
    flex-wrap: wrap;
}

.syubetsu ul li {
    margin-right: 35px;
    margin-bottom: 20px;
}

.syubetsu {
    border-bottom: 1px solid #F0F0F0;
    margin-bottom: 30px;
}

.formarea .ltr {
    display: flex;
    justify-content: space-between;
}

.formarea .ltr > div {
    width: 49%;
}

label {
    display: block;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
}

.formarea input {
    border: none;
    background: #F0F0F0;
    width: 100%;
    border-radius: 2px;
    box-sizing: border-box;
    padding: 14px;
}

.formarea label span {
    color: #FF0000;
}

.formarea .ltr > div > div {
    margin-bottom: 20px;
}

.formarea .ltr > div > div label {
    margin-bottom: 10px;
}

.request textarea {
    border: none;
    background: #F0F0F0;
    width: 100%;
    box-sizing: border-box;
    padding: 14px;
    border-radius: 2px;
}

.request > div {
    margin-bottom: 20px;
}

select {
    background: #F0F0F0;
    border: none;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.5);
    height: 35px;
    width: 395px;
    font-size: 15px;
}

.pp {
    margin-top: 50px;
}

p.submit {
    text-align: center;
    margin: 50px 0;
}

p.submit button {
    border: none;
    background: #28282E;
    color: #fff;
    font-family: "Noto Sans Japanese";
    font-size: 18px;
    box-sizing: border-box;
    padding: 14px 49px;
    transition: 0.3s;
    position: relative;
}
p.submit button:after {
  content: "";
      background-image: url(./img/arrow-white.png);
      /* display: inline-block; */
      background-size: contain;
      height: 15px;
      width: 18px;
      background-repeat: no-repeat;
      margin-left: 10px;
      position: absolute;
      right: 24px;
      top: 50%;
      transform: translateY(-40%);
}
@media screen and (max-width: 768px) {
  p.submit button:after {
    transform: translateY(-25%);
  }
}
p.submit button:hover {
  opacity: 0.7;
  transition: 0.3s;
}

p.link.teikyou {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

p.link.teikyou span {
    border-bottom: 1px solid;
    padding: 0 5px 3px 10px;
}

section.wrap.thanks {
    text-align: center;
}



/*----------------------------------------------------------------------
footer
----------------------------------------------------------------------*/
footer {
    background: #28282E;
    box-sizing: border-box;
}

.f_link {
    background: #CD4560;
    text-align: center;
    box-sizing: border-box;
    padding: 47px 0;
}

.f_link a {
    color: #fff;
    font-family: 'Roboto';
    border: 1px solid #fff;
    display: block;
    width: 300px;
    margin: auto;
    position: relative;
    box-sizing: border-box;
    padding: 18px 0;
    text-decoration: none;
}

.f_top {
    padding: 30px 0 15px;
}

p.f_logo a {
    display: inline-block;
}

p.f_logo {
    margin-bottom: 30px;
}

p.f_logo img {
    width: 100px;
}

ul.f_navi {
    display: flex;
    align-items: center;
}

ul.f_navi a {
    color: #76767b;
    font-weight: bold;
    margin-right: 15px;
}

.syasen {
    height: 1px;
    background: #76767b;
}

.f_bottom {
    text-align: center;
    color: #fff;
    padding: 20px 0;
}

/*----------------------------------------------------------------------
下層ページ
----------------------------------------------------------------------*/

main.lower {
    overflow: hidden;
}

.parallax-window.lowerhead {
    height: 325px;
}

main.lower section.wrap {
    background: #fff;
    padding: 10% 0 5%;
}

.white_liner {
    background: #fff;
    width: 106%;
    height: 143px;
    transform: rotate(-2.9deg);
    -moz-transform: rotate(-2.9deg);
    -webkit-transform: rotate(-2.9deg);
    margin-top: -85px;
    position: absolute;
    bottom: -22%;
}

main.lower section.wrap h1 {
    font-size: 50px;
    font-family: 'Roboto Condensed';
    margin-bottom: 60px;
}

.lowerHeadBox {
    position: relative;
}

.bg_white {
    background: #fff;
}


dl {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

dl.start {
    align-items: flex-start;
}

dt {
    width: 192px;
    background: #28282E;
    color: #fff;
    box-sizing: border-box;
    padding: 15px;
    font-size: 15px;
}

dd {
    width: 84%;
    margin-left: 1%;
    font-size: 15px;
    line-height: 1.5;
}

main.lower section.wrap.services h1 {
    margin-bottom: 40px;
}

section.serviceBox h2 {
    font-size: 28px;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 1px solid #000000;
    padding-bottom: 25px;
    margin-bottom: 33px;
}

section.serviceBox .flexB {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.flexB p.img {
    width: 30%;
    text-align: center;
}

.flexB .r_text {
    width: 68%;
}

.flexB .r_text h3 {
    font-size: 18px;
    margin-bottom: 20px;
}

.flexB .r_text h3::after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #CD4560;
    margin-top: 10px;
}

.flexB .r_text section p {
    margin-bottom: 40px;
}

.flexB p.img img {
    width: 100px;
}

section.serviceBox {
    margin-bottom: 40px;
}

.guranteed h2 {
    text-align: center;
    color: #CD4560;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 45px;
}

main.lower section.wrap.price h1 {
  margin-bottom: 40px;
}

.flex3B {
    display: flex;
    justify-content: space-between;
}

.flex3B > div {
    width: 31.5%;
    box-shadow: 0px 0px 4px #d8d8d8;
}

.flex3B > div .head {
    background: #CD4560;
    text-align: center;
    box-sizing: border-box;
    padding: 20px 0;
    color: #fff;
}

.flex3B > div h3 {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: bold;
}

.flex3B > div .head p.sub {
    font-size: 13px;
}

.priceBottom {
    box-sizing: border-box;
    padding: 22px 17px;
}

.priceBottom p.num {
    font-size: 14.5px;
    text-align: center;
}

.priceBottom p.num span {
    font-weight: bold;
    font-size: 30px;
    color: #CD4560;
}


.priceinfo {
    text-align: center;
    font-size: 15px;
    margin: 15px 0;
}


.priceinfo p {
    line-height: 2.7;
}

.priceBottom .desc {
    font-size: 13px;
    background: #F9F9F9;
    box-sizing: border-box;
    padding: 10px 8px;
}

.flex3B > div.pb1 .head {
    background: rgba(205, 69, 96, 0.70);
}

.flex3B > div.pb2 .head {
    background: rgba(205, 69, 96, 0.85);
}

.attention {
    margin-top: 20px;
    font-size: 15px;
}

p.submitBtn {
    text-align: center;
    margin: 70px 0;
}

p.submitBtn a {
    background: #28282E;
    color: #fff;
    font-size: 18px;
    box-sizing: border-box;
    padding: 14px 50px;
}

/*----------------------------------------------------------------------

media query

----------------------------------------------------------------------*/

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}


@media screen and (max-width: 1280px) {
  .inner {
      width: 95%;
  }
}


@media screen and (max-width: 768px) {
    .pc-only {
        display: none;
    }
    .br-pc { display:none; }
    .br-sp { display:block; }
    .sp-only {
        display: block;
    }
    .mmb-10 {
        margin-bottom: 10px;
    }
    .mmb-20 {
        margin-bottom: 20px;
    }
    .mmb-30 {
        margin-bottom: 30px;
    }
    .mmb-40 {
        margin-bottom: 40px;
    }
    .splogo {
        display: inline-block;
    }

    .what .left_title h2 {
    font-size: 35px;
    }

    .inner.what {
    justify-content: space-between;
    }

    .what .desc p {
        width: 100%;
    }

    .seo_box section h2 {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .seo_box section .text {
        font-size: 14px;
    }

    .white_liner {
        display: none;
    }

    main.lower section.wrap {
        padding-top: 7%;
    }

    main.lower .inner {
        width: 95%;
    }

    .top {
        height: 60px;
    }

    header .logo {
        width: 100px;
        margin: auto;
    }

    .spNavi {
        background: #fff;
        width: 60.6%;
        height: 55px;
        margin-top: 3px;
    }

    .drawer--right .drawer-nav {
        background: #28282E;
        width: 60.6%;
        right: -100vw;
    }

    .drawer-hamburger-icon:before {
        top: -8px;
    }

    .drawer-hamburger-icon:after {
        width: 70%;
        left: 10px;
        top: 8px;
    }

    .drawer-open .drawer-hamburger-icon:after  {
        width: 100%;
        left: 0;
    }

    .drawer--right.drawer-open .drawer-hamburger {
        right: 0;
    }

    .drawer--right.drawer-open .drawer-hamburger-icon:after,
    .drawer--right.drawer-open .drawer-hamburger-icon:before {
        background-color: #fff;
     }

    nav.drawer-nav ul li a,
    li.current span {
        color: #fff;
        font-size: 24px;
        text-align: right;
        width: 100%;
        display: inline-block;
        padding: 20px 0px;
        font-family: "Roboto Condensed";

    }

    li.current span {
        text-decoration: line-through #CD4560;
    }

    ul#spNavi {
        margin-top: 87px;
    }

    nav.drawer-nav ul li {
        margin-right: 48px;
    }



}

@media screen and (max-width: 425px) {


    p.submitBtn a {
        padding: 14px 25px;
    }

    .mainV {
        height: 100vh;
    }

    .copy_area h2.copy {
        font-size: 49px;
        text-align: left;
        line-height: 1.2;
    }

    .copy_area {
        width: 92%;
    }

    .copy_area p.bottom_copy {
        text-align: left;
        font-size: 4.5vw;
        font-weight: 200;
    }

    .reffect_wrap {
        flex-direction: column;
    }

    section.left_bg {
        width: 100%;
        padding-bottom: 45px;
    }

    section.left_bg h2 {
        margin: 30px 0;
    }

    section.left_bg p {
        font-size: 14px;
    }

    section.left_bg p.linkmore {
        margin-top: 10%;
    }

    .right_service {
        width: 100%;
    }

    .right_service ul li:first-child {
      border-bottom: 1px solid #76767B;
    }

    .right_service ul li:last-child {
      border-top: 1px solid #76767B;
    }


    .right_service ul li:nth-child(odd) {
      border-right: none;
    }

    .right_service ul {
        flex-direction: column;
    }

    .right_service ul li {
        width: 100%;
        padding: 23px 23px 40px;
    }

    .parallax-window.mainV.gap {
        height: 205px;
    }

    .service .inner {
        flex-direction: column;
        width: 100%;
    }

    .service .inner > div {
        width: 100%;
    }

    .inner.what {
        flex-direction: column;
        margin-top: 45px;
    }

    .what .left_title {
        width: 100%;
    }

    .what .desc {
        width: 100%;
    }

    .inner {
        width: 90%;
    }

    .what .left_title h2 {
        text-align: left;
        font-size: 15vw;
        margin-bottom: 18px;
    }

    .what .desc h3 {
        font-size: 25px;
        margin-bottom: 25px;
        line-height: 1.3;
    }

    .seo_box::after {
      content: none;
    }

    .seo_section {
        background: #F9F9F9;
        box-sizing: border-box;
        padding: 10px 0 50px;
    }

    .seo_section .seo_box {
        margin: 8px auto;
        width: 90%;
        flex-direction: column;
    }

    .seo_box p.img {
        width: 100%;
        margin-bottom: 20px;
    }

    .seo_box section {
        width: 100%;
    }

    section.business {
        margin: 70px 0;
    }


    section.business h2 {
        font-weight: normal;
        font-size: 8vw;
        line-height: 1.4;
        margin-bottom: 15px;
    }

    section.business p.subtitle {
        font-size: 22px;
        line-height: 1.2;
        margin-bottom: 25px;
    }

    section.business .text {
        text-align: left;
    }

    section.business .text p {
        line-height: 1.7;
    }

    .syasen {
        transform: none;
    }

    .f_bottom p.copyright {
        font-size: 12px;
        font-weight: 100;
    }

    .f_link {
        padding: 25px 0;
    }

    p.f_logo {
        text-align: center;
        margin-bottom: 20px;
    }

    ul.f_navi {
        flex-wrap: wrap;
    }

    ul.f_navi a {
        font-weight: 300;
        font-size: 15px;
    }

    ul.f_navi li {
        width: 30%;
        margin-bottom: 4%;
    }

    ul.f_navi li:nth-child(3) {
        width: 33%;
    }

    .parallax-window.lowerhead {
        height: 220px;
    }

    main.lower .inner {
        width: 90%;
    }

    main.lower section.wrap.price h1,
    main.lower section.wrap h1 {
        margin-bottom: 11%;
        font-size: 11vw;
    }

    dl {
        display: block;
    }

    dt {
        width: 100%;
        margin-bottom: 20px;
        font-weight: 100;
    }

    dd {
        width: 100%;
    }

    footer {
        margin-top: 30%;
    }

    main.lower section.wrap {
        padding-top: 12%;
    }

    section.serviceBox .flexB {
        flex-direction: column;
    }

    .flexB p.img {
        width: 25%;
        margin-bottom: 5%;
    }

    .flexB .r_text {
        width: 100%;
        font-size: 15px;
    }

    .guranteed h2 {
        font-size: 7vw;
        line-height: 1.4;
        margin-bottom: 11%;
    }


    .flex3B {
        display: block;
    }


    .flex3B > div {
        width: 100%;
    }

    .flex3B > div h3 {
        font-weight: 500;
    }

    p.sub {
        font-weight: 200;
    }

    .priceinfo p {
        line-height: 2;
    }

    select {
        width: 100%;
    }

    .formarea .ltr {
        display: block;
    }

    .syubetsu {
        padding-bottom: 20px;
    }

    .formarea .ltr > div {
        width: 100%;
    }

    .pp .ppBox {
        height: 225px;
        margin-top: 5px;
    }

    .pp {
        margin-top: 30px;
    }

    p.link.teikyou span {
        border-bottom: none;
        font-weight: 200;
    }

    p.link.teikyou::after {
        display: block;
        width: 76%;
        height: 1px;
        background: #fff;
        content: "";
        margin: 5px auto;
    }





}


@media screen and (max-width: 320px) {

}
/*media queryここまで*/
